*{padding:0; margin:0;}
body {font-family:Arial, Helvetica, sans-serif; background-image:url(images/body-bg.jpg); background-position:top; background-repeat:repeat-x; background-color:#fbfbfb; }

div, h1, h2, h3, h4, h5, img, form, p, ul {padding:0px; margin:0px; border-style:none;}

a{ text-decoration:none;}

img{ border:0; outline:none;}

ul{ list-style-type:none;}
#wrapper {margin:0 auto; width:1000px; overflow:hidden;}
#top-header { width:1000px; height:130px;}

.logo {width:118px; height:115px; float:left;}

#top-right-box {width:490px; float:right;}

#social-box {width:autopx; float:left; margin-top:56px;}

#social-box ul {width:auto;}

#social-box ul li {float:left; margin-right:8px;}

#mail {float:left; width:225px; margin-top:56px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#b5b2b2; margin-left:21px; font-size:10px; text-decoration:none;  text-transform:uppercase; }
#mail a { font-family:Verdana, Arial, Helvetica, sans-serif; color:#e3551e; font-size:10px; text-decoration:none; text-transform:uppercase; }
#mail a:hover { font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size:10px; text-decoration:none; text-transform:uppercase; }

#navigation { width:1000px; height:27px;}
/*#navigation ul {width:auto;}
#navigation ul li { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#33FF66; text-decoration:none;  float:left;}
#navigation ul li  a { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; display:block; color:#777777; text-decoration:none; border-right:solid; border-right-color:#c4c4c6; border-right-width:1px; line-height:30px; padding:0 15px 0 15px;}
#navigation ul li  a:hover {background-color:#eb660e; font-size:11px; color:#ffffff;}*/


#nav { margin: 0; padding: 0; margin-top:5px; list-style: none;height: 15px;}

#nav li { float: left; display: block; background: none; position: relative; z-index: 999; margin: 0 1px;  }

#nav li a {
	display: block;
	padding: 0;
	font-weight: normal;
	line-height: 24px;
	text-decoration: none;
	color: #777777;
	zoom: 5px;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	padding: 0px 20px;
	font-size:12px;
} 
#nav li a:hover, #nav li a.hov {
	border-bottom-style:solid;
	border-bottom-color:#eb660;
	border-left: 1px solid #d5dce8;
	border-right: 1px solid #d5dce8;
	color: #FFFFFF;
	background-color:#eb660e; 
}

/* @group subnav */
#nav ul { position: absolute; left: 1px; display: none; margin: 0; padding: 0; list-style: none; background-image:url(../images/trans.png); background-repeat:repeat; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.2); -o-box-shadow: 0 1px 3px rgba(0,0,0,0.2); box-shadow: 0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2); padding-bottom: 3px; }	
#nav ul li { width: 200px; float: left; border-top: 1px solid #CECECE; text-align: left;   background-color:#F5F5F5 }
#nav ul li:hover {
	border-left: 0px solid transparent;
	border-right: 0px solid transparent; 
	
	
}

#nav ul a {
	display: block;
	height: 20px;
	line-height: 20px;
	padding: 3px 5px;
	color: #666;
	border-bottom: 1px solid transparent; /*text-transform:  uppercase;*/
	color: #777777;
	font-weight: normal;
}
#nav ul a:hover {
	text-decoration: none;
	border-right-color: transparent;
	border-left-color: transparent;
	color:#FF6600;
	background-color: #FFFFFF;
}

* html #nav ul { margin: 0 0 0 -2px; }






#left-container {width:676px; float:left; margin-top:34px;}

#banner {width:676px; height:264px; float:left;}

#our-service { width:676px; float:left;}
#our-service .topbg { width:666px; height:27px; padding-left:10px; padding-top:5px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; text-decoration:none; color:#FFFFFF; background-image:url(images/our-service-bg-top.jpg); background-repeat:repeat-x; background-position:top; font-weight:500px;}

#our-service .center {
	width:656px;
	float:left;
	height:auto;
	background-image:url(images/our-service-bg-center.jpg);
	background-color:#bed0dd;
	background-position:top;
	background-repeat:repeat-x;
	padding-top:20px;
	padding-left:20px;
}

#our-service .bottum { width:676px; float:left; height:29px;}

#our-service-text {
	width:300px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:20px;
	color:#6a7074;
	float: left;
	margin-right: 18px;
	height:auto;
}
#our-service-text span {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #434446;
	text-decoration: none;
	line-height: 25px;
}





#our-service-text p {
	float: left;
	background-color: #2e68be;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 20px;
	margin-left: 68px;
}
#our-service-text p a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#our-service-text p a:hover {
	color: #FFFFFF;
	background-color: #eb660e;
}
#right-container {
	float: left;
	width: 298px;
	margin-left: 26px;
	margin-top: 34px;
}
#right-container .right-img {
	float: left;
	width: 298px;
	margin-bottom: 15px;
}
#inner-banner {
	float: left;
	height: 215px;
	width: 1000px;
	margin-top: 34px;
}


#right-container .right-img:hover {
	/*background-color: #D8D8D8;
	opacity:.5;*/
	
	
}
#bread-crumbs {
	float: left;
	height: 31px;
	width: 1000px;
	margin-top: 11px;
}
#bread-crumbs .center-box {
	float: left;
	height: 31px;
	width: 984px;
	background-color: #f1f1f1;
}
.center-box .breadcrumb-text {
	width: 500px;
	height: 31px;
	float: left;
}
.center-box .breadcrumb-text ul {
	text-decoration: none;
	width: auto;
}

.center-box .breadcrumb-text ul li {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#747474;
	text-decoration: none;
	float: left;
	line-height: 30px;
	padding-right: 8px;
	padding-left: 8px;
}

.center-box .breadcrumb-text ul li a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#458fb2;
	text-decoration: none;
	background-image: url(images/bullets.jpg);
	background-repeat: no-repeat;
	background-position: right 5px;
	padding-right: 15px;
	
}

.center-box .breadcrumb-text ul li a:hover {color:#747474;}
#content-area {
	float: left;
	height: auto;
	width: 657px;
	margin-top: 13px;
}
#inner-left-box {
	float: left;
	width: 181px;
}
#inner-left-box .tab {
	float: left;
	margin-bottom: 15px; 
}
#inner-left-box .tab:hover {
	opacity:.5;
	
	

	
	
}
#middle-content-area {
	float: left;
	width: 444px;
	margin-left: 28px;
}
#middle-content-area span {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #6a7074;
	text-decoration: none;
	width: 444px;
}
#middle-content-area span p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-bottom: 15px;
	padding-top: 5px;
}

#middle-content-area span a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-bottom: 15px;
	padding-top: 5px;}
	
#middle-content-area span a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal; 
	color:#1A587D;
	text-decoration: none;
	padding-bottom: 15px;
	padding-top: 5px;}
	
#middle-content-area .key-feature {
	float: left;
	width: 444px;
	margin-top: 20px;
}
#middle-content-area .key-feature .bg-key-feature {
	height: 31px;
}
#middle-content-area .text-box {
	float: left;
	width: 426px;
	background-color: #e4eff5;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	list-style-type: circle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #004e67;
	text-decoration: none;
	margin-bottom: 20px;
}

/*----------------------CONTACT------------------------*/

#contact {
	width:528px;
	height:auto;
	float:left;
	margin-top:60px;
}

#contact-form {
    float: left;
    width: 528px;
	margin-left: 0px;
}

#contact-form label {
    display: block;
}

#contact-form p {
    margin-top:15px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;
}
#contact-form p span {
    margin-top:15px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FF0000;
}
#contact-form input,
#contact-form textarea {
	font-size: 11pt;
	line-height: 1.5;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "helvetica", arial, san-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

#contact-form input[type=submit] {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight:bold;
    font-size:11px;
    line-height: 1.5; 
	letter-spacing: 0.04em;
	color:#FFF;
    width: 140px;
	height:35px;
	padding:0px;
	background-color:#000;
    cursor: pointer;
	text-shadow: #999 -.5px .5px 2px;
  	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30); /* this works in IE6, IE7, and IE8 */
	opacity: 1;
}

#contact-form input[type=submit]:hover{
	color:#FFF;
	background-color:#D62A1E;
	cursor: pointer;
	opacity: 1;

  	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* this works in IE6, IE7, and IE8 */
	-webkit-transition: opacity 0.5s ease-in-out;
	/* Firefox */
    -moz-transition-property: opacity;

    -moz-transition-duration: .2s;
	-moz-transition-delay: 0.1s;
	/* Standard */
    transition-property: opacity;

    transition-duration: .2s;
	transition-delay: 0.2s;
}
#contact-form input[type=button] {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight:bold;
	font-size:11px;
	line-height: 1.5;
	letter-spacing: 0.04em;
	color:#FFF;
	width: 140px;
	height:35px;
	padding:0px;
	background-color:#000;
	cursor: pointer;
	text-shadow: #999 -.5px .5px 2px;

  	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30); /* this works in IE6, IE7, and IE8 */
	opacity: 1;
}

#contact-form input[type=button]:hover{
	color:#FFF;
	background-color:#458fb2;
	cursor: pointer;
	opacity: 1;




  	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* this works in IE6, IE7, and IE8 */
	-webkit-transition: opacity 0.5s ease-in-out;
	/* Firefox */
    -moz-transition-property: opacity;




    -moz-transition-duration: .2s;
	-moz-transition-delay: 0.1s;
	/* Standard */
    transition-property: opacity;




    transition-duration: .2s;
	transition-delay: 0.2s;
}

#contact-form textarea {
    max-width: 528px;
}

p.form_text {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:14px;
	font-weight:300;
	color:#666666;
	height:15px;
	margin-top:0px;
	margin-bottom:8px;
	font-style: oblique;
} 



.thin {
	width:252px;
	float:left;
	margin-bottom:15px;
}

.thin2 {
	width:252px;
	float:left;
	margin-left:20px;
}

.big {
	width:528px;
}

.small {
	width:252px;
}

.wide {
	width: 435px;
	position:relative;
	clear:both;
	}
	
.clear {clear:both;}
/*----------------------end-CONTACT------------------------*/
.address {
	float: left;
	width: 380px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 18px;
	padding-left: 30px;
}

.address a { color:#145881; text-decoration:none;} .address a:hover { color:#000000; text-decoration:none;}

.head {
	float: left;
	width: 400px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #458fb2;
	text-decoration: none;
}

/********** slider **********/

.main-content{ background-image:url(images/footer-bottom.png); width:676px; background-position:bottom; background-repeat:no-repeat; margin:0 auto 20px;}

.slider {
	padding:0;
	height:264px;
	width:676px;
	margin-top:16px;
	background: #fff url(images/bottom_r.jpg) no-repeat bottom right;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
}
.slider .top { margin:0 auto; padding:0; height:50px; width:676px; background:url(images/corn_tl.jpg) no-repeat top left;}
.top div {
	padding:0;
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 50px;
	width: 982px;
}
.top .l {float:left; width:676px; margin-left:25px; background:url(images/bg_sldr.jpg) repeat-x top; height:15px; padding:15px; font:normal 11px Tahoma, Helvetica, sans-serif; color:#8c9196;}
.top .l a {font:normal 11px Tahoma, Helvetica, sans-serif; color:#fe5b60; text-decoration:underline; padding-right:10px; }
.top .r {float:right; width:400px; height:15px; padding:15px;  background:url(images/bg_sldr.jpg) repeat-x top; margin-right:24px; font:normal 11px Tahoma, Helvetica, sans-serif; color:#5e5e5e; }
.slider .bottom { margin:0 auto; padding:0; height:100px; width:941px; background: url(images/bottom.jpg) no-repeat bottom left;}


.bx-pager{ float:right!important; position:absolute; left:50px; bottom:30px; background:none repeat scroll 0 0 #4A4B4A; border-radius:3px; height: 20px; padding: 0 10px;z-index: 100;}
   
.bx-pager a.pager-active{ font-family:Arial, Helvetica, sans-serif; font-size:13px; padding:0; background-image:url(images/stock_form-radio.png); width:16px; height:16px; background-repeat:no-repeat; margin:2px 2px 0; text-indent:-999999px;}

.bx-pager a{font-family:Arial, Helvetica, sans-serif; font-size:13px; padding:0; margin:2px 2px 0; background-image:url(images/ui-radio-button-uncheck.png); width:16px; height:16px; background-repeat:no-repeat; float:left; text-indent:-999999px;}
 
.bx-wrapper{ width:676px!important;}


/* header_text */

#resume-marquee-line {float:right;	height: 120px;	width:200px;	margin-top: 20px; font-size:14px; font-weight:bold; color:#FFFFFF; }

#resume-marquee-line a { font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	line-height:18px;
	font-weight:normal;}

#resume-marquee-line a:hover { color:#CC6600;}

/*contentslider*/

.content-slider{ float:left;}
.content-slider ul{ float:left;}
.content-slider ul li{ float:left; list-style:none;}
.content-slider ul li a p{ font-size:20px!important; font-weight:normal;}
.content-slider ul li a:hover{ color:#333!important;}
.content-slider ul li a span { font-size:13px; font-weight:normal; line-height:20px; margin-top:10px!important; float:left;}


.content-slider-resume{ float:left;background-image:url(images/resume-development.jpg); width:298px; height:155px; background-repeat:no-repeat;}
.content-slider-resume ul li.resume{ float:left; list-style:none;}

.content-slider-resume ul li.resume a{}
.content-slider-resume ul li.resume a p{ font-size:20px!important; font-weight:normal; color:#fff!important; text-align:center; text-decoration:none!important; float:left; margin-left:80px; margin-top:20px;}
.content-slider-resume ul li.resume a p:hover{ color:#fff!important; text-decoration:none!important;}
.content-slider-resume ul li.resume a span { font-size:13px; font-weight:normal; line-height:20px; margin-top:10px!important; float:left; color:#fff!important; margin-left:80px; width:215px;}


.slider_founder{ float:left; background-image:url(images/founder.jpg); width:298px; height:112px; background-repeat:no-repeat;}
.slider_founder a p{ font-size:20px!important; font-weight:normal; color:#fff!important; padding-top:10px; padding-left:10px;}

.slider_founder ul{ float:left;}
.slider_founder ul li.founder{ float:left; list-style:none;color:#fff!important; padding:10px 5px;overflow:hidden;}
.slider_founder ul li.founder a p{ font-size:20px!important; font-weight:normal; color:#fff!important;}
.slider_founder ul li.founder a:hover{color:#fff!important;}
.slider_founder ul li.founder a span { font-size:13px; font-weight:normal; line-height:20px; margin-top:10px!important; float:left;color:#fff!important; padding:0 10px 10px;}

.slider_founder .bx-window{ height:92px!important;}

.our-client-box {
	float: left;
	width: 960px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 25px;
	text-align: left;
}
.our-client-box .logo {
	float: left;
	width: 219px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #8E9599;
	text-decoration: none;
	text-align: center;
	line-height: 20px;
	margin-right: 15px;
	margin-top: 15px;
}

.our-client-box .logo a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #8E9599;
	text-decoration: none;
	text-align: center;
	line-height: 20px;
}
